Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/13050/?format=api
{ "ob_id": 13050, "uuid": "cf67d8eb79314a6ca1d4123d5e629f5f", "title": "Met Office Hillsborough Meteorological Station", "abstract": "The Met Office operated the Hillsborough meteorological station (WMO ID: 03920),located in Northern Island, from 1979 to 2003. The site hosted a suite of surface and upper air (incuding radisonde) instruments during this period", "keywords": "Met Office, surface meteorology, upper air, radiosonde, ceilometer", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8500/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49961/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49963/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49962/?format=api" ] }